.special_products_body{
	margin:5px auto 20px auto;
	width:800px;
}

.special_products_header{
	margin:20px auto;
	overflow:hidden;
}

.special_products_caption{
	float:left;margin:
	0px 50px 0 40px;
}



.special_products_caption_bg_hss{
	margin:70px auto 0px 30px;
	padding-bottom:20px;
	background:url("../img/caption_bg_hss.jpg") no-repeat;
}
.special_products_caption_bg_hwn{
	margin:70px auto 0px 30px;
	padding-bottom:20px;
	background:url("../img/caption_bg_hwn.jpg") no-repeat;
}
.special_products_caption_bg_hwl{
	margin:70px auto 0px 30px;
	padding-bottom:20px;
	background:url("../img/caption_bg_hwl.jpg") no-repeat;
}
.special_products_caption_bg_hwt{
	margin:70px auto 0px 30px;
	padding-bottom:20px;
	background:url("../img/caption_bg_hwt.jpg") no-repeat;
}

.special_products_caption_bg_l{
	margin-top:13px;
	font-size:21px;
	font-weight:bold;
	color:#3E3A39;
}

.special_products_caption_bg_s{
/* 	margin:0 auto 0 30px; */
	padding-top:1px;
	font-size:12px;
	color:#2AA7DE;
}

.special_products_pickup_img{
	margin:20px auto;
	clear:both;
}

.special_products_pickup_img_left{
	float:left;
	margin:0px 10px 0 40px;
}








.special_products_caption_bg_l {font-size:14px;margin-bottom: 10px auto 0;}
.special_products_caption_bg_s {font-size:12px;margin: 0;text-align: center;}





/* Add Morita */

.campaign_header_img {
	margin-bottom: 20px;
}

.campaign_header_img img {
	width: 100%;
	height: auto;
}
.special_products_header p {
	font-size: 14px;
	padding: 0 20px;
}

.special_products_header p span {
	font-weight: bold;
	font-size: 16px;
}


.bg_hld {
	background: url(/tokushuu/album/img/album_gallery/title_line.jpg) no-repeat;
	/* background: url(/tokushuu/album/img/album_gallery/sp_title_line.png) no-repeat; */
	width: 100%;
	text-align: left;
	padding: 15px 0 10px 58px;
	font-size: 16px;
	margin: 10px 0 30px 0;
	border: 0!important;
}

.iroha_btn_round {
	display: block;
	background: url(/tokushuu/album/img/album_gallery/line_back.gif);
	border: 1px solid #a3d5c7;
	border-bottom: 4px solid #a3d5c7;
	line-height: normal;
	height:70px;
	margin: 0 0 30px 0;
	border-radius: 8px;
	padding: 10px 15px;
}
.iroha_btn_round .special_products_caption_bg_l {
    font-size: 19px;
    font-weight: bold;
    color: #3E3A39;	
    margin: 0;
    padding: 0!important;
}
.iroha_btn_round .special_products_caption_bg_s {
    font-size: 12px;
    color: #2AA7DE;	
    text-align: left;
}

.special_products_button_img {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	padding: 0 20px;
	margin: 0 0 40px 0;
}
.special_products_button_img .special_products_button_img_detail {
	display: block;
	width: 47.5%;
	border: 1px solid #ffc992;
	border-radius: 8px;
	position: relative;
	padding: 15px 20px;
	background-color: #ffefe4;
	margin: 0 0 30px 0;
}

.special_products_button_img .special_products_button_img_detail .special_products_button_img_img {
	position: absolute;
	top:-7px;
	right: -5px;
	height: 85px;
	width: 85px;
	border-radius: 50%;
	border: 3px solid #ffc992;
}

.special_products_button_img .special_products_button_img_detail .special_products_button_img_title {
    color: #724837;
    font-size: 17px;
    margin: 0 0 5px 0;
}
.special_products_button_img .special_products_button_img_detail .special_products_button_img_text {
	color: #2A9AD1;
    font-size: 12px;
    margin: 0;
    text-align: left;
}

.item_link {
	float: right;
	font-size: 12px;
	border: 1px solid #FDDDBC;
	background: #FFE9DA;
	padding: 10px 15px;
	margin: 0;
	display: block;
	color: inherit;
	text-decoration: none;
	border-radius: 5px;
	margin-left: 20px;
}
.item_link:before {content: "＞";}

.special_products_pickup_comment{
	text-align:left;
	margin:0 0 30px 0;
	padding: 0 20px;
	font-size:15px;
}

.special_products_lineup {
	margin: 0 0 40px 0;
	padding: 0 20px;
}
.special_products_lineup .special_products_lineup_img {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.special_products_lineup .special_products_lineup_img .special_products_lineup_img_s {
	width: 47.5%;
	margin: 0 0 20px 0;
}
.special_products_lineup .special_products_lineup_img .special_products_lineup_img_s a {
	display: block;
	margin-bottom: 5px;
	text-align: center;
}
.special_products_lineup .special_products_lineup_img .special_products_lineup_img_s a img {
	width: auto;
	height: 130px;
}
.special_products_lineup .special_products_lineup_img .special_products_lineup_img_s p {
	text-align: center;
	font-size: 12px;
}


/****************************************************************************
	for Smart Phone
****************************************************************************/

@media screen and (max-width: 1000px){


.item_link {
	float: none;
	border: 2px solid #FDDDBC;background: #FFE9DA;padding: 10px 15px;margin: 10px 10px 20px 10px;display: inline-block;color: inherit;text-decoration: none;border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;}
.item_link:before {content: "＞＞ ";}


.special_products_button_img .special_products_button_img_detail {
	display: block;
	width: 100%;
	border: 1px solid #ffc992;
	border-radius: 8px;
	position: relative;
	padding: 13px 20px;
	background-color: #ffefe4;
	margin: 0 0 12px 0;
}

.iroha_btn_round {
	background-repeat: repeat;
	display: block;
	line-height: normal;
	height:auto;
	margin: 0 0 20px 0;
	border-radius: 0px;
	padding: 10px 15px;
}
.iroha_btn_round .special_products_caption_bg_l {
    font-size: 4.5vw;
}
.iroha_btn_round .special_products_caption_bg_s {
    font-size: 3vw;
}

.special_products_lineup .special_products_lineup_img .special_products_lineup_img_s {
	width: 47.5%;
	margin: 0 0 15px 0;
}

.special_products_lineup .special_products_lineup_img .special_products_lineup_img_s a img {
	width: 100%;
	height: auto;
}

#jquery-lightbox,
#jquery-lightbox #lightbox-container-image-box,
#jquery-lightbox #lightbox-container-image {
	width: 100%!important;
}
#lightbox-image {
	width: 100%!important;

}
#lightbox-loading #lightbox-loading-link img {
	width: 30px!important;	
	height: auto!important;
}

} /* end SP */
